import request from "@/utils/request.js";


/**
 * 智能体聊天记录列表
 * 
 */
export function chatHistoryList(data) {
  return request.get('mini/ai/chatHistoryList', data);
}
/**
 * 批量删除会话
 * 
 */
export function delChatHistoryList(data) {
  return request.delete('mini/ai/delete', data);
}
/**
 * 智能体聊天记录详情
 * 
 */
export function chatHistoryDetails(data) {
  return request.get('mini/ai/chatHistoryDetails', data);
}

